Subject: Re: New Power Company Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 07:31:53 -0700 (PDT)

You were right.  All I'm saying is that if you're talking to someone on the phone who is not familiar with these docs you might reach the wrong conclusion because the docs are so close.  In answer to your other question, I am positive both were executed.

Christina Finelli
09/28/2001 09:27 AM
To:	Mike D Smith/HOU/EES@EES
cc:	James E Keller/HOU/EES@EES, Tana Jones/Enron@EnronXGate 
Subject:	Re: New Power Company Amendment   

Mike, this amendments are indeed almost identical.  One is titled "First Amendment to Master Energy Purchae and Sale Agreement -- this one is not executed.  The other is titled "First Amendment to Master Purchase and Sales Agreement and this one is executed.  Were we wrong in assuming that the one referring to Energy is for Power and the other one refers to gas???

Christy

   
	Enron Energy Services  From:  Mike D Smith                           09/28/2001 09:21 AM	

To:	Christina Finelli/HOU/EES@EES
cc:	James E Keller/HOU/EES@EES, Tana Jones/Enron@EnronXGate 
Subject:	Re: New Power Company Amendment   

Remember that the power and gas amendments look on their face to be identical documents, and you have to read very closely to see that they are indeed different.  Are we sure that we are not looking at 2 different docs--a gas one and a power one--and concluding that they are the same and therefore that we are missing one?

Christina Finelli
09/28/2001 09:19 AM
To:	James E Keller/HOU/EES@EES, Mike D Smith/HOU/EES@EES
cc:	Tana Jones/Enron@EnronXGate 
Subject:	New Power Company Amendment

Documentum just called back.  They said they manually reviewed everything that has not yet been scanned into the system and cannot find any Agreements or Amendments for New Power Company.

I have checked with Karen Cordova since her initials are on the document to see if possibly she had any extra documents, and she does not.  I doubt we will be able to get an executed copy of this Amendment.

Christy

<Embedded StdOleLink>
<Embedded StdOleLink>